
/**********************************************************************************************

******************************** RESONSIVE GRID ***********************************************

***********************************************************************************************/


/*BASIC GRID STRUCTURE
***************************************************/

/*containers*/

.container {
	width: 100%;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.container:before,
.container:after {
	content: ".";
	display: block;
	height: 0;
	overflow: hidden;
}
.container:after { 
	clear: both;
}

/*rows*/

.row {
	width: 100%;
	padding: 0 50px 0;
	margin: 30px auto 0;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.col .row {
	padding-left: 0;
	padding-right: 0;
}

.row.fullwidth {
	max-width: 100%;
	padding: 0;
	/*margin: 0;*/
}

.row:before,
.row:after {
	content: ".";
	display: block;
	height: 0;
	overflow: hidden;
}

.row:after { 
	clear: both;
}

/*columns*/

.col {
	float: left;
	position: relative;
	padding: 0 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.row.fullwidth .col {
	padding-left: 0;
	padding-right: 0;
}

.col:before,
.col:after {
	content: ".";
	display: block;
	height: 0;
	overflow: hidden;
}

.col:after { 
	clear: both;
}

.right {
	float: right;
}

.text-right {
	text-align: right;
}

.text-center {
	text-align: center;
}

.span1 {
	width: 8.333333333333%;
}

.span2 {
	width: 16.666666666667%;
}

.span3 {
	width: 25%;
}

.span4 {
	width: 33.333333333333%;
}

.span5 {
	width: 41.666666666667%;
}

.span6 {
	width: 50%;
}

.span7 {
	width: 58.333333333333%;
}

.span8 {
	width: 66.666666666666%;
}

.span9 {
	width: 75%;
}

.span10 {
	width: 83.333333333333%;
}

.span11 {
	width: 91.666666666667%;
}

.span12 {
	width: 100%;
}


/*images*/

img {
	width: 100%;
}

.copy img {
	max-width: 100%;
}




